@font-face {
    font-family: 'Neutraface 2 Text Demi';
    src: url('../fonts/Neutraface2Text-Demi.eot');
    src: url('../fonts/Neutraface2Text-Demi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Neutraface2Text-Demi.woff2') format('woff2'),
        url('../fonts/Neutraface2Text-Demi.woff') format('woff'),
        url('../fonts/Neutraface2Text-Demi.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutra Text';
    src: url('../fonts/NeutraText-Demi.eot');
    src: url('../fonts/NeutraText-Demi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeutraText-Demi.woff2') format('woff2'),
        url('../fonts/NeutraText-Demi.woff') format('woff'),
        url('../fonts/NeutraText-Demi.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutra Text';
    src: url('../fonts/NeutraText-Book.eot');
    src: url('../fonts/NeutraText-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeutraText-Book.woff2') format('woff2'),
        url('../fonts/NeutraText-Book.woff') format('woff'),
        url('../fonts/NeutraText-Book.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFProDisplay';
    src: url('../fonts/SFProDisplay-Regular.eot');
    src: url('../fonts/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFProDisplay-Regular.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Regular.woff') format('woff'),
        url('../fonts/SFProDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFProText';
    src: url('SFProText-Bold.eot');
    src: url('SFProText-Bold.eot?#iefix') format('embedded-opentype'),
        url('SFProText-Bold.woff2') format('woff2'),
        url('SFProText-Bold.woff') format('woff'),
        url('SFProText-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body, html {
	margin:0;
	padding: 0;
	height: 100%;
	background: #333;
	color:#efd8bb;
}
.master {
	width: calc(600px - 2em);
	height: calc(1200px - 2em);
	background: url(../images/bg.jpg) center no-repeat;
	background-size: auto;
	background-size: 100% 100%;
	margin: 0 auto;
	padding: 1em;
}
.head {
	width: 100%;
	height: 10%;
	display: block;
	margin: 5% auto 0 auto;
}
.head div, .fuss .fs {
	width: calc(100% / 3.05);
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	margin: 0;
	padding: 0;	
}
.head img {
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
}
.head div > h1 {
	font-family: 'Neutraface 2 Text Demi', sans-serif;
	text-transform:uppercase;
	font-size: 38px;
}
.logo {
	text-align: left;
}
.home {
	width: 25% !important;	
	float: left;
	margin-left: 20% !important;
}
.date {
	font-family:'Neutra Text',sans-serif;
}
.date h3, .date p {
	width:100%;
	text-align: right;
	margin: 0;
	display: block;
}
.korper {
	width: 90%;
	height: auto;
	display: block;
	padding: 5%;
	margin-top: 4%;
}
.korperzwei {
	width: 90%;
	height: 720px;
	display: block;
	padding: 0 5% 5% 5%;
	margin-top: 5.5%;
	overflow: scroll;
	overflow-x: visible;
}
.korperpad {
	width: 90%;
	height: 720px;
	display: block;
	padding: 0 5% 5% 5%;
	margin-top: 5.5%;
	overflow: scroll;
	overflow-x: visible;
}
.korperpad p {
	text-transform: uppercase;
}
.korperpad .kpad {
	font-family: 'Neutra Text',sans-serif;
	width: calc(100% / 3 - 2em);
	border: 2px solid #efd8bb;
	text-align: center;
	border-radius: 1em;
	display: inline-block;
	margin: .79em;
	padding: .7em 0;
}
.korperpad .kpad:nth-child(10), .korperpad .kpad:nth-child(11), .korperpad .kpad:nth-child(12) {
	padding:2em 0;
}
.korperpad .kpad:nth-child(10) p, .korperpad .kpad:nth-child(11) p, .korperpad .kpad:nth-child(12) p {
	display: none;
}
.korperdrei {
	width: 90%;
	height: 865px;
	display: block;
	padding: 0 5% 5% 5%;
	margin-top: 2.5%;
	overflow: hidden;
}
.bottom {
	width: 75%;
	margin: 0;
	text-align: center;
	font-family: 'Neutra Text',sans-serif;
	font-size: 24px;
	padding: 0 12.5%;
}
.bottom a {
	width: 100%;
	margin: 0 5%;
	border-radius: .5em;
	background: url("../images/phone@2x.png") center no-repeat #CA4747;
	display: block;
	padding: 1em 0 .5em 0;
	margin: .5em 0 0 0;
	color:transparent;
	text-decoration: none;
}
.bottom span {
	color:transparent;
}
/* Let's get this party started */
div.korperzwei::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
div.korperzwei::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(239,216,187,0.5); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
div.korperzwei::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(239,216,187	,0.5); 
    -webkit-box-shadow: inset 0 0 6px rgba(239,216,187,0.5); 
}
div.korperzwei::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}

.korper .kbnt {
	width: 25%;
	margin: 8% 12.2%;
	display: inline-block;
}
.kbnt a {
	color: #efd8bb;
	width: 100%;
	text-align: center;
	text-decoration: none;
	display: block;
	vertical-align: middle;
	box-shadow: 0 0 1em rgb(51, 51, 51);
	border-radius: 1em;
	padding: 1em;
	background: rgba(51,51,51,0.6);
}
.kbnt img {
	width: 65%;
	margin: 0 auto;
	height: 5em;
	display: block;
}
.kbnt span {
	width: 100%;
	font-family: 'Neutra Text',sans-serif;
	text-align: center;
	display: block;
	margin: 1em 0 0 0;
	font-size: 24px;
}
.fuss {
	width: 569px;
	display: block;
	margin: 5em 0 0 0;
}
.fuss .fs img {
	width: auto;
	display: block;
	height: 2.8em;
	margin: 0 auto 1em auto;
}
.fs p {
	width: 100%;
	text-align: center;
	font-family:'Neutra Text',sans-serif;
	margin: 0;
	padding: 0;
	display: block;
}
.fp {
	margin-bottom: .25em!important;
}
.fpp {
	font-size: 80%;
}
.search, .pin {
	width: 100%;
	display: block;
	margin: 4em 0 0 0;
}
.search input {
	width: 86%;
	margin: 0 auto;
	display: block;
	background: url(../images/SVG/magnifier.svg) left center no-repeat;
	background-size: 3%;
	border: 1px solid #efd8bb;
	padding: .5em 1em .5em 2.5em;
	border-radius: 2em;
	font-family: 'Neutra Text',sans-serif;
	color: #efd8bb;
	font-size: 100%;
	background-position-x: .8em;
}
input#pin {
	width: 75%;
	margin: 0 auto;
	display: block;
	border: 1px solid #efd8bb;
	padding: 1em 2.5em;
	border-radius: 2em;
	font-family: 'Neutra Text',sans-serif;
	color: #efd8bb;
	font-size: 100%;
	background: transparent;
}
.cpin {
	font-family: 'Neutra Text',sans-serif;
	color: #efd8bb;
	text-decoration: none;
	position: absolute;
	top: .65em;
	right: 2.55em;
	font-size: 1.5em;
}
.name {
	width: 100%;
	display: block;
	font-family: 'Neutra Text',sans-serif;
	color: #efd8bb;
	height: auto;
	border-bottom: 1px solid #efd8bb;
	float: left;
	padding: 1.8em 0;
}
.sie {
	width: 70%;
	display: block;
	float: left;
}
.sie p:nth-child(1) {
    font-size: 24px;
	margin: 0;
	width: 100%;
	display: block;
}
.sie p:nth-child(2) {
    font-size: 18px;
	margin: 0;
	width: 100%;
	display: block;
	color: #fff;
}
div.call {
	width: 29%;
	display: block;
	float: left;
	text-align: center;
	padding: .1em 0 0 0;
}
.call a {
	color: #efd8bb;
	text-decoration: none;
	width: 35%;
	margin: .3em auto 0 auto;
	padding: .4em 1em;
	border: 1px solid #efd8bb;
	border-radius: .5em;
	display: block;
}
/*screensaver*/
#screensaver { position: absolute; width: 100%; height:100%; left:0px; top: 0px; display: none; z-index:9999; vertical-align: middle;text-align: center; background:rgba(0,0,0,0.85);}
.ssvr {
	border: 1px solid #efd8bb;
	font-family: 'Neutraface 2 Text Demi', sans-serif;
	text-transform:uppercase;
	font-size: 24px;
	padding: 1em;
	border-radius: 8px;
	width:60%;
	margin: 0 auto;
	position: absolute;
	top: 45%;
	left: 17%;
}
/*end screensaver*/

/*Keyboard*/
.keyboard, .keyboardn {
	display: none;
	width: 564px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #fff;
	z-index: 10;
	padding: 3%;
}
.keyboard input[type="text"], .keyboardn input[type="text"] {
	width: 90%;
	display: block;
	margin: 0 5%;
	padding: 1%;
	border-radius: .5em;
	border: 1px solid #666;
}
/*end Keyboard*/

/*camera*/
#video {
	width: 100%;
	border: 1px solid #efd8bb;
	height: 865px;
	border-radius: .5em;
	background:url(../images/guides.png)center no-repeat rgba(51,51,51,.85) ;
}

/*end camera*/